package com.ssj.service.kmt.exercisesys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.Min;
import javax.validation.constraints.NotNull;

/**
 * @author Mount Liu
 * @date 2020/4/14
 */
public class PageV1Req extends BaseRequest {

    private static final long serialVersionUID = 6011152528578070581L;

    @ApiModelProperty(name = "pageNo", value = "页码", required = true)
    private Integer pageNo;

    @ApiModelProperty(name = "pageSize", value = "每页记录数", required = true)
    private Integer pageSize;

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }
}
